• caglararli@hotmail.com
  • 05386281520

CVE-2024-25223 | Simple Admin Panel App 1.0 viewEachOrder.php orderID sql injection

Çağlar Arlı      -    12 Views

CVE-2024-25223 | Simple Admin Panel App 1.0 viewEachOrder.php orderID sql injection

A vulnerability was found in Simple Admin Panel App 1.0. It has been rated as critical. This issue affects some unknown processing of the file /adminView/viewEachOrder.php. The manipulation of the argument orderID leads to sql injection. The identification of this vulnerability is CVE-2024-25223. The attack can only be done within the local network. There is no exploit available.